<valueSet beschreibung="Definition der gültigen Zusätze für den FormatCode bei Angabe im Rahmen der XDS Dokument Metadaten" description="Defintion of valid additions for the FormatCode by declaration in Context of XDS document metadata" displayName="ELGA_FormatCodeZusatz" effectiveDate="2014-09-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.60" last_change_date="2014-09-01" name="elga-formatcodezusatz" statusCode="1" status_date="2014-09-01" verantw_Org="" version="2.8" website="www.elga.gv.at">
    <conceptList>
        <concept code="CDAL1" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich strukturierte Angaben gemäß CDA Level 1 (structuredBody)" deutsch="CDAL1" displayName="CDAL1" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
        <concept code="GIF" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im Graphics Interchange Format (GIF)." deutsch="GIF" displayName="GIF" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
        <concept code="JPG" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild gemäß der Norm ISO/IEC 10918-1 bzw. CCITT Recommendation T.81 der Joint Photographic Experts Group (JPEG)." deutsch="JPG" displayName="JPG" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
        <concept code="PDF" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich ein eingebettetes PDF/A-1a Dokument." deutsch="PDF" displayName="PDF" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
        <concept code="PNG" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im Portable Network Graphics (PNG) Format." deutsch="PNG" displayName="PNG" hinweise="" level="0" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
        <concept code="TEXT" codeSystem="1.2.40.0.34.5.41" conceptStatus="1" conceptStatusDate="2014-09-01" concept_beschreibung="Das Dokument enthält im CDA Body Bereich unstrukturierten Text gemäß CDA Level 1 (nonXMLBody)" deutsch="TEXT" displayName="TEXT" hinweise="" level="0" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-formatcodezusatz" relationships="" type="L"/>
    </conceptList>
</valueSet>
